/**
 * Created by shadeeka on 11/29/15.
 */

angular.module('app.services',[]);
angular.module('app.controllers', []);
angular.module('app.directives', []);

window.settings = {};
settings.chart={};
settings.chart.defaultColorPlatte=['#9B2FB9','#7560AE','#5D84A6','#44AFA0','#35CE9A'];

settings.cmap={
  "1": "#357FC2",
  "2": "#568BA7",
  "3": "#88B156",
  "4": "#568CA5",
  "5": "#923BBD",
  "6": "#3EBB72",
  "7": "#5EB09E",
  "8": "#9E4B6B"};

settings.imageRoot ="img/chart/";
settings.imageURL="";
silhouettes=["Foot_Ball_Top","Ladies_Knit_Top","Patagonia_MensTop_long","Patagonia_MensTop"];
